/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.cor-font h2, .cor-font h3, .cor-font p{
	color:#333333 !important;
}

a.cta-border {
 display: inline-block;
  padding: 10px 20px;
  border: 1px solid #ffffff;
  border-radius: 10px;
  color:#fff;
  text-decoration: none;
}

a.cta-azul {
    background: #0192D5;
    color: #fff;
    padding: 15px 25px;
    border-radius: 10px;
}

a.cta-azul:hover{
    background: #A4CE4E !important;
}

a.cta-border-grande {
    display: inline-block;
    padding: 10px 20px;
    border: 1px solid #333;
    border-radius: 10px;
    color: #333;
    text-decoration: none;
    width: 100%;
    text-align: center;
}

span.main-label, .form-element.form-element-field5.form-element-3.default-false.form-element-type-checkbox.is-required-true.-handle.options-true > div > div > div > div > label > span > span, .formcraft-css .fc-form .form-element .checkbox-cover>div label a, #form > div > div > div.form-cover > form > div > div > div.form-element.form-element-field7.form-element-4.default-false.form-element-type-checkbox.odd.-handle.options-true.is-required-false > div > div > div > div > label > span > span {
    font-size: 14px !important;
}

.formcraft-css .fc-form .form-page-content {
	padding: 2rem !important;
}

.form-element-type-checkbox.is-required-true.-handle.options-false > div > div > div > div > label > span > span {
    color: #333;
    font-size: 14px;
	font-weight: normal !important;
}

.form-element-0, .form-element-1 {
    margin-bottom: 25px;
}

html .formcraft-css .fc-form .form-element .form-element-html, html .formcraft-css .fc-form .form-element .form-element-html {
    padding: 0px !important;
}

.formcraft-css .fc-form .form-element .form-element-html input[type=text]::placeholder, .formcraft-css .fc-form .form-element .form-element-html input[type=email]::placeholder {
  color: #333333;
  opacity: 1;
  
}

.formcraft-css .fc-form .form-element .form-element-html input[type=text], .formcraft-css .fc-form .form-element .form-element-html input[type=email] {
border-radius: 10px !important;
font-size: 14px !important;
}

button.button.submit-button {
    margin-top: 25px !important;
}

html .formcraft-css .fc-form .form-element .checkbox-cover>div {
    padding-bottom: 0px !important;
	padding-top: 0px !important;
}
html .formcraft-css .fc-form .form-element .checkbox-cover>div label {
	padding: 0px !important;
}

.formcraft-css input[type=checkbox]{
width: 15px !important;
    height: 15px !important;
}

.form-element.form-element-field3.options-false.form-element-2.default-false.form-element-type-email.is-required-false.odd.-handle > div > div > label > div > input {
    margin-bottom: 15px !important;
}

html .formcraft-css .fc-form .form-element .form-element-html input[type=text], [data-form-style=default] .span_12.light input[type=text]:hover:not(:focus){
    border: 1px solid #d6d8d9; !important;
}

html .formcraft-css .fc-form .form-element .submit-cover .submit-button{
	font-size: 16px !important;
}

a.powered-by {
    display: none !important;
}


a.links-emails {
    color: #fff !important;
	opacity: 1 !important;
}

.formcraft-css .fc-form.fc-form-1 .form-element .field-cover .button{
    background:#0192D5 !important ;
}

div#copyright {
    display: none !important;
}

.txt-ajust-letra a, .txt-ajust-letra p {
    font-size: 12px;
    color: #FFFFFF !important;
    opacity: 1 !important;
}

.txt-ajust-letra a{
    text-decoration: underline;
}

.links-emails a {
    opacity: 1 !important;
}